<div class=\"container-fluid bg-light\">
<div class=\"container\">
    <nav class=\"navbar navbar-expand-lg navbar-light bg-light\
    "><a class=\"navbar-brand\" href=\"/\">Simple Blog</a>
    <div class=\"collapse navbar-collapse\
    ">
    <ul class=\"navbar-nav\">
        <li class=\"nav-item\"><a class=\"nav-link\" href=\"/articles\">Articles</a></li>
    </ul>
</div></nav></div></div>
<div class=\"container mt-3\"><h3>Articles</h3><a href=\"/articles/new\">Create new article</a>
<table class=\"table table-striped mt-3\" id=\"articles\">
<thead>
<tr>
    <th>Id</th>
    <th>Name</th>
    <th>Category</th>
    <th>Actions</th>
</tr>
</thead>
<tbody>
<tr>
    <td>4</td>
    <td>quos nihil dolor</td>
    <td>molestiae tempora eligendi</td>
    <td><a href=\"/articles/4/edit\">Edit</a>
        <form action=\"/articles/4\" method=\"post\"><input type=\"hidden\" name=\"_method\" value=\"DELETE\"><input
                class=\"btn btn-link text-danger pl-0\" type=\"submit\" value=\"Delete\">
        </form>
    </td>
</tr>
<tr>
    <td>5</td>
    <td>esse est soluta</td>
    <td>molestiae tempora eligendi</td>
    <td><a href=\"/articles/5/edit\">Edit</a>
        <form action=\"/articles/5\" method=\"post\"><input type=\"hidden\" name=\"_method\" value=\"DELETE\"><input
                class=\"btn btn-link text-danger pl-0\" type=\"submit\" value=\"Delete\">
        </form>
    </td>
</tr>
<tr>
    <td>6</td>
    <td>quia ut nostrum</td>
    <td>omnis quisquam quisquam</td>
    <td><a href=\"/articles/6/edit\">Edit</a>
        <form action=\"/articles/6\" method=\"post\"><input type=\"hidden\" name=\"_method\" value=\"DELETE\"><input
                class=\"btn btn-link text-danger pl-0\" type=\"submit\" value=\"Delete\">
        </form>
    </td>
</tr>
<tr>
    <td>7</td>
    <td>voluptatum suscipit ipsum edited</td>
    <td>optio quo quis</td>
    <td><a href=\"/articles/7/edit\">Edit</a>
        <form action=\"/articles/7\" method=\"post\"><input type=\"hidden\" name=\"_method\" value=\"DELETE\"><input
                class=\"btn btn-link text-danger pl-0\" type=\"submit\" value=\"Delete\">
        </form>
    </td>
</tr>
</tbody></table></div>"
